#zoomrvv{
	width: 440px;
	z-index: 999999 !important;
}
#dhtmltooltip{
color:#4d4d4d;
font-family:arial;
font-size: 11px;
position: absolute;
left: -300px;
width: 150px;
/*border: 1px solid #cccccc;*/
/*box-shadow: 0px 0px 10px #ccc;*/
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
padding: 3px;
background-color: #ffffff;
visibility: hidden;
z-index: 99999;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 999999;
visibility: hidden;
}

.tooltipTitle {
	color: #e97d13;
	font-size:12px;
	font-weight:bold;
}

.tooltipDes {
	color: #333333
}
.tooltipDes img {
	float:left;
	margin-right:5px;
	border: 1px solid #d7d6d6;
	padding: 0px;
	background:#fefefe;
}
.fTooltip {
	background-color:#e8e8e8;
	color:#C22026;
	font-weight:bold;
	padding:0px;
	font-size:12px;
}

.tInfo1 {
	padding:0px ;
	font-weight:bold;
	border-top:1px solid #cccccc;
}
.tInfo2{
	padding:0px ;
	border-top:1px solid #cccccc;
}
.tPrice {  color:#cc1c22; font-weight:bold;}
.th3 {
	color:#24a398;
	font-weight:bold;
	text-transform:uppercase;
}